﻿.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-6{width:50%}
.product-details .tab-pane .col-xs-6{float:none;width:100%;padding:0 100px}
.company-product .col-xs-6,.company-portfolio .col-xs-6{float:none;width:100%;padding:0 100px}


#fw-title, #fw-smalltitle, #fw-bigcontain h3 {
	page-break-after:avoid
}


#fw-bigcontain h2, #fw-bigcontain h3, .blogTitle, .fwBlogEntryTitle {
	margin:1.5em 0 .5em !important;
	font-size:1.2em !important;
	font-weight:normal !important;
	text-transform:uppercase !important
}


#fw-bigcontain h4 {
	margin:1em 0 .25em;
	font-size:1em;
	font-weight:normal
}


#fw-bigcontain div, #fw-bigcontain p, #fw-bigcontain td {
	text-align:left !important
}


#fw-bigcontain a[href]:after {
	content:' (' attr(href) ')';
	font-size:.8em
}


#fw-bigcontain a[href=""]:after {
	content:''
}



.av-hamburger-box {
width: 35px;
height: 24px;
display: inline-block;
position: relative; 
}


.slider__photo {
	display: block;
}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-5-0 , #pg-5-1 , #pg-5-2 , #pg-5-3 , #pg-5-4 , #pg-5-5 , #pg-5-6 , #pg-5-7 , #pg-5-8 , #pg-5-9 , #pg-5-10 , #pl-5 .so-panel , #pl-5 .so-panel:last-child { margin-bottom:0px }
 #pl-w5cc066dfbe955 .so-panel , #pl-w5cc066dfbe955 .so-panel:last-child { margin-bottom:0px }
 #pg-w5cc710c578d6e-0 , #pl-w5cc710c578d6e .so-panel , #pl-w5cc710c578d6e .so-panel:last-child { margin-bottom:0px }



.home-message {
  position: relative;
  background-size: cover;
  background-position: center;
  margin-bottom: 2em;
  
   }

  .home-message img {
    display: block;
    width: 100%;
    height: 100%; }

  .home-message .home-message-wrap {
    position: absolute;
    text-align: center;
    top: 50%;
    left: 50%;
    width: 90%;
    z-index: 3;
    transform: translate(-50%, -50%); }

  .home-message .home-message-txt {
    color: #FFFFFF;
    font-size: 32px;
    line-height: 1.3em;
    margin: 0;
    margin-bottom: 1em;
    font-weight: 400; }

  .home-message .btn, .home-message .member-figure .member-hover-content .member-hover-text, .member-figure .member-hover-content .home-message .member-hover-text {
    position: relative;
    z-index: 10; }


.top-header {
	text-align: center;
	background-position: center center;
	background-size: cover;
}
.ast-header-break-point .ast-above-header-section-separated.ast-above-header-mobile-stack .ast-above-header .ast-container{padding:0}
.ast-search-box.header-cover .ast-container{position:relative}
#masthead .ast-container,.ast-header-breadcrumb .ast-container{max-width:100%;padding-left:35px;padding-right:35px}
#ast-fixed-header .ast-container{max-width:100%;padding-left:35px;padding-right:35px}
.row{margin-left:-15px;margin-right:-15px}
ul.sf-menu,ul.sf-mobile-menu,.cat-menu{font-family:"Open Sans"}


.activities .row {
  padding: 70px 0 40px 0;
}


.activities .row .card {
  margin-bottom: 2rem;
  border: 0;
  background-color: transparent;
}


.activities .row .card img {
  height: 100%;
  border: 1px #CCCCCC solid;
}


.activities .row .card-text {
  font-size: 85%;
  margin-top: 5px;
}


.row {
  margin-left: -15px;
  margin-right: -15px;
}


.row::after {
  content: "";
  display: table;
  clear: both;
}


.row-no-margin {
  margin-left: 0;
  margin-right: 0;
}

  .row.activities.gaming .row .card img {
    width: 200px;
  }

  .ru .activities .row .card {
    max-width: 228px;
  }

  .ru .activities .row .card p {
    white-space: nowrap;
  }

  .row.activities.gaming .row .card {
    padding: 0 2rem;
  }



.section-title { margin-top: -7px; margin-bottom: 60px; }

	
.section-title h2 { 
	text-transform: uppercase;
	letter-spacing: -0.05em;
	font-weight: 900;  
	}

	
.section-title .seperator { padding: 16px 0;  }


			table.recentcommentsavatartop img.avatar, table.recentcommentsavatarend img.avatar {
				border: 0px;
				margin: 0;
			}


			table.recentcommentsavatartop a, table.recentcommentsavatarend a {
				border: 0px !important;
				background-color: transparent !important;
			}


			td.recentcommentsavatarend, td.recentcommentsavatartop {
				padding: 0px 0px 1px 0px;
				margin: 0px;
			}

.header-line {
	background-color: #eee;
	border-top: 1px solid rgba(230, 230, 230, 1);
	height: 5px;
	width: 100%;
	margin-top: 45px;
}

header .navbar-primary .navbar-nav .nav-item .dropdown-menu.menu-heading {
    padding-bottom: 10px;
}
.post-group .post-divider .divider{margin-top:-22px}
.post-group .post-divider .divider hr{background:#e6e6e6}


.row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}
